* { outline:none;}
body { padding:0px; margin:0px; font-size:14px;  font-family:Arial,Helvetica,sans-serif;  /*font-family: "Open Sans","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;*/ }
.clear {clear:both;height:0px; overflow:hidden;}
.blank1{height:1px;overflow:hidden;}
.blank3{height:3px;overflow:hidden;}
.blank5{height:5px;overflow:hidden;}
.blank10{height:10px;overflow:hidden;}
.blank12{height:12px;overflow:hidden;}
.blank15{height:15px;overflow:hidden;}
.blank20{height:20px;overflow:hidden;}
.blank30{height:30px;overflow:hidden;}
.blank40{height:40px;overflow:hidden;}
.blank50{height:50px;overflow:hidden;}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:none;color:#FD0103;}
a img{border:none; text-decoration:none;} 
div,ul,li,dl,dt,dd,p,form{padding: 0px; margin: 0px;list-style-type: none;}
.img{ padding:5px; border:0px solid #CCC;-moz-box-shadow:0px 0px 6px #C4C4C4; -webkit-box-shadow:0px 0px 6px #C4C4C4; box-shadow:0px 0px 6px #C4C4C4;}


.font14 { font-size:14px; height:30xp; line-height:30px;  color:#333;}
.font16 { font-size:16px;}
.font18 { font-size:18px;}
.font20 { font-size:20px;}
.font22 { font-size:22px;}
.font26 { font-size:26px; height:50xp; line-height:50px;  font-weight:800;}
.font28 { font-size:28px; height:50xp; line-height:50px;  font-weight:800;}
.font30 { font-size:50px;}
.line25 { line-height:25px; }
.line35 { line-height:35px; }
.line50 { height:50px; line-height:50px;}

.text-bai{ color:#fff;}
.text-rr{ color:#BF0004;}
.text-red{ color:#F30;}
.text-blue{ color:#0158B5;}
.p10 { padding:10px; }
.pl20 { padding-left:20px;}
.pr10 { padding-right:10px;}
.pt5 { padding-top:5px;}
.pt15 { padding-top:15px;}
.pt20 { padding-top:20px;}
.pt30 { padding-top:30px;}
.pt25 { padding-top:25px;}
.pt50 { padding-top:50px;}
.pt10 { padding-top:10px;}
.pb5 { padding-bottom:5px;}
.pb20 { padding-bottom:20px;}
.pl10{ padding-left:10px;}
.pl25{ padding-left:25px;}
.pl35{ padding-left:35px;}
.pl70{ padding-left:70px;}
.mt10 { margin-top:10px;}
.mt20 { margin-top:20px;}
.mt25 { margin-top:25px;}
.mt30 { margin-top:30px;}
.mt13 { margin-top:13px;}
.mt50 { margin-top:50px;}
.mb20 { margin-bottom:20px;}
.text-hui {color: #A4A4A4;}
.line20 { line-height:20px;}
.line26 { line-height:26px;}
.line30 { line-height:30px;}
.line50 { line-height:50px;}
.yingcang {width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.col-md-1_5 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  width: 20%;
  float: left;
}

.flexslider {
  max-width: 1920px;
  margin:0 auto!important;
}


.cursor { cursor:pointer;}
.q-i-t {
  padding:10px 0;
  font-size: 15px;
  line-height: 20px;
  margin: 0;
	color:#000000;font-weight: 600;font-family: "Open Sans","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;}

.btn-xs, .btn-group-xs > .btn {
border-radius: 1px;
font-size: 12px;
line-height: 1.5;
padding: 1px 5px;
}

.bg-bai { background:#FFF;}
.bg-hui { background:#f0f0f0;}

.container { width:1310px !important;}



.company-motto-p{
    display: grid;
    grid-auto-rows: 100px;
    justify-content: center;
    align-items: center;
}
.company-motto-p p {
    line-height: 22px;
    font-size: 21px;
    align-content: center;
    color: #f00;
}

.right_nav3 {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 40px 40px ;
    justify-content: end;
    align-items: end;
}
.right_nav3 div{
    justify-self: end;
    align-self: ent;
}

.header-email {}

.header-tel3 {
}

/*搜索*/
.right_nav3 form {
}

.header-search {
    position: relative;
}

.header-search .search-box {
    height: 30px;
    font-size: 0;
    text-align: right;
    position: relative;
    padding-right: 30px;
}

.header-search .search-box input.input-text {
    font-size: 14px;
    border: 1px solid #CCC;
    width: 100%;
    max-width: 380px;
    padding: 6px 0 6px 6px;
    line-height: 26px;
    height: 30px;
    height: 30px \0;
    background-color: #fff;
    border-radius: 2px 0 0 2px;
    display: inline-block;
    vertical-align: top;

}

.search-box button.search-btn {
    color: #fff;
    cursor: pointer;
    height: 30px;
    width: 30px;
    border: none;
    position: relative;
    z-index: 1;
    background-color: #202020;
    border-radius: 0 2px 2px 0;
    position: absolute;
    right: 0;
    top: 0;
}

.search-box button.search-btn i {
    font-size: 20px;
    color: #fff;
    display: inline-block;
    padding-bottom: 3px;
}

.search-box button.search-btn:hover i {
    color: #ff0;
}


nav{
  width:100%;
  height:50px;
  background: #0128b0;
  line-height: 48px;
  color: #fff;
}
nav a {
    color: #fff;
}

/* 导航 */
.top-nav { }
.top-nav li { height:50px;}
.top-nav>li>a { text-align:center; color:#fff; margin:0;  font-size: 18px; line-height:35px;}
.top-nav  li:hover a {color:#ff0;  display:block; height:100%; background: #0128b0;}
.top-nav li .current { color:#ff0; font-weight: 700; display:block; height:100%;  }
.top-nav .noline{ background:none; }


/* 二级 */
#nav_all li ul { display: none; position: absolute; z-index: 99; padding:0;  top: 50px; left:0px;  background:none;  width:220px; overflow:hidden;border-top:3px solid #f00; border-bottom:none;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
#nav_all ul li { overflow:hidden; float: none;border-left:none;  width:100%;  background:#FFF;height:100%; line-height:18px;border-bottom:1px solid #F2F2F2;}
#nav_all ul li a {color:#999; background:#fff;  margin: 0px;   display:block;  color: #333;  font-size:16px; font-weight:normal;  text-align:left;  padding:15px 0 15px 25px;}
#nav_all ul li a:hover { background: #FD0103;  height: 100%;  color: #fff;}


/*焦点*/
.focus {
    padding: 40px 0;
    overflow: hidden;
}

.focus-center {
    width: 90%;
    margin: auto;
    max-width: 1200px;
    text-align: center;
}

.focus-center h1 {
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
    padding-bottom: 10px;
}

.focus-center p {
    font-size: 14px;
    line-height: 28px;
}

.top-sub-nav li { border-right: none; height:30px; line-height:30px;}
.top-sub-nav li a{ text-align:left; padding-left:15px; border-bottom:1px dotted #dedede;}



.yinying {background:url(../../images/aabb.png) repeat-x; height:15px; width:100%; }
.yy2 {margin-top:-15px;z-index:-1; position:relative;}
.yy1 {z-index:2; position:absolute;}


.l-sou { height:50px; line-height:50px;}
.l-sou a { padding:0 10px;}

.pro-nav { height:50px; line-height:50px; letter-spacing:1px; width:100%; background:#ff0800; text-align:center; font-weight:600; font-size:26px; color:#FFF;}

.coll{
    border: 1px solid #dedede;
    padding: 15px;
    border-radius: 5px;
	position:relative;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.coll .top{
  position:relative;
  width:100%;
  height:0;
  padding-bottom:66%;
  background: #fff;
  overflow: hidden;
}
.coll .top img{
  position: absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;

  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.coll>.ft_title {
    margin-top: 15px;
    height: 42px;
    font-size: 14px;
    display: block;
    text-overflow: ellipsis;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-word;
    word-wrap: break-word;
    color: #555;
}

.coll>.ft_title_custom {
    margin-top: 5px;
    /*height: 42px;*/
    font-size: 14px;
    display: block;
    text-overflow: ellipsis;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-word;
    word-wrap: break-word;
    color: #555;
}

.coll:hover .top img{
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.coll:hover {
  box-shadow: 0 0 8px #9D9D9D;
  transition: box-shadow 0.2s ease-in-out 0s;
}

.jieshao{
  width:100%;
  padding:40px 0;
  background: #fff;
  /*background:url(../../images/bj1.jpg) repeat center;*/
}

.news .title{
  height:45px;
  background:url(../../images/tubiao1.png) no-repeat left center;
  border-bottom:1px solid #A4A4A4;
  line-height:45px;
  font-size:20px;
  font-weight:600;
  padding-left:35px;
  color:#343D46;
}
.news .title2{
  height:45px;
  background:url(../../images/tubiao2.png) no-repeat left center;
  border-bottom:1px solid #A4A4A4;
  line-height:45px;
  font-size:20px;
  font-weight:600;
  padding-left:35px;
  color:#343D46;
}

.news .box{
	padding-top:10px;
}
.news .box li{ height:33px; line-height:33px; border-bottom:#EDEDED 1px dashed; }
.news .box span{ float:left;}
.news .box a{ background:url(../../images/wz-tb.png) no-repeat left top; padding-left:10px;}
.news .box a:hover{ color:red; text-decoration:none;}
.news p {text-align: justify;}


.product-option {
    padding: 14px 0;
    border-bottom: 1px solid #c9c9c9;
    border-top: 1px solid #c9c9c9;
    overflow: hidden;
}

.product-option li {
    width: 100% !important;
    float: left;
    overflow: hidden;
    height: 36px;
    line-height: 36px;
}


.gq { position: relative; cursor: zoom-in;}
.gq .no {
    position: absolute;
    width: 50px;
    height: 25px;
    line-height: 25px;
    background: rgba(255,255,255,.7);
    border: 1px solid #fff;
    z-index: 999;
    right: 10px;
    bottom: 10px;
    color: #333;
    font-size: 1em;
    text-align: center;
    border-radius: 3px;
}



.vid-wrap {
    position:relative;
    text-align: center;
}
.vid-wrap:after {
    display: block;
    content:'';
    width:100%;
    height:0px;
    padding-bottom:56.25%;
}
.vid-wrap video {
    position: absolute;
    left:0;top:0;
    width: 100%;
    height: 100%;
    background: #000;
}
.tit-h2 {font-size:30px;font-weight:700;color:#FD0103;text-align:center;line-height:1.6;margin-bottom:20px}

.ind-btn {text-align:center}
.ind-btn a {transition:.3s all ease-out;display:inline-block;color:#FD0103;border:1px solid #FD0103;position:relative;overflow:hidden;font-size:16px;line-height:1;padding:10px 30px}
.ind-btn a:before{content:"";background:#FD0103;position:absolute;top:0px;left:0px;right:0px;bottom:0px;z-index:2;transform:scaleX(0);transition-property:transform;transition-duration:.5s;transition-timing-function:ease-out;-webkit-transition-timing-function:ease-out;-webkit-transition-duration:.5s;-webkit-transition-property:transform;-webkit-transform:scaleX(0);-webkit-transform-origin:0 50%}
.ind-btn a i,.ind-btn a .i{position:relative;z-index:9; font-style: normal;}
.ind-btn a:hover{color:#FFF}
.ind-btn a:hover:before{transform:scaleX(1);transition-timing-function:cubic-bezier(.52,1.64,.37,.66);-webkit-transition-timing-function:cubic-bezier(.52,1.64,.37,.66);-webkit-transform:scaleX(1)}

.recommond{
    padding: 20px 0 20px;
}
.recommond .row{    
    margin-right: -8px;
    margin-left: -8px;
}
.recommond li {
    overflow: hidden;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    padding: 0 8px;
    text-align: center;
    margin-bottom:16px;
}

.recommond li:nth-child(5n) {
    margin-right: 0;
}


.recommond li:hover .wrap{
    border-color: #dedede;
}

.recommond li:hover .wrap:before {
    width: 100%;
}

.recommond li:hover p,
.recommond li:hover a {
    color: #fff;
}

.recommond li .wrap {
    padding:35px 10px 10px;
    border: solid 1px #dcdcdc;
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.recommond li .wrap:before {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 100%;
    background-color: #CCCCCC;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    left: 0;
    top: 0;
    z-index: 1;
    color: #000;
}

.recommond li .pic {
    position: relative;
    z-index: 9;
    width: 90%;
    margin: 50px auto;
}
.recommond li .pic img{
    max-width: 100%;
}

.recommond li p {
    position: relative;
    z-index: 9;
    font-size: 22px;
    color: #333;
    line-height: 48px;
}

.recommond li .vm {
    position: relative;
    z-index: 9;
    width: 120px;
    height: 30px;
    font-size: 16px;
    font-weight: 500;
    border-radius: 3px;
    line-height: 28px;
    text-align: center;
    color: #666;
    margin: 0 auto;
    background:rgba(255, 60, 32, 0.8);color: #fff !important;
    border:none;
    border:1px solid transparent;
    display: inline-block;
    transition:all 0.3s ease 0s;
      -moz-transition: all 0.3s ease 0s;
      -webkit-transition:
    all 0.3s ease 0s;
    text-transform: capitalize;
}

.featured-products-t {
    text-align: center;
}

.featured-products-t span, .hot-products-t span, .index-news-t span, .index-case-t span {
    font-size: 26px;
    color: #f00;
    line-height: 50px;
    position: relative;
    text-transform: capitalize;
    background: url(../../images/title-line-btm-img.png) no-repeat scroll center bottom;
    padding-bottom: 20px;
}

.gd-title {
    display:-webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.products_list{
    border: 1px solid #F0F0F0;
    position:relative;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.products_list .top{
  position:relative;
  width:100%;
  height:0;
  padding-bottom:66%;
  background: #fff;
  overflow: hidden;
}
.products_list .top img{
  position: absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.products_list .foot {
    background: #F6F6F6;
    height: 110px;
      display: flex;
  flex-direction: column;
}
.products_list>.foot>.ft_title {
    padding: 10px;
    height: 60px;
    font-size: 14px;
    display: block;
    text-overflow: ellipsis;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-word;
    word-wrap: break-word;
    color: #555;
}

.products_list>.foot>.ft_title_custom {
    margin-top: 5px;
    /*height: 42px;*/
    font-size: 14px;
    display: block;
    text-overflow: ellipsis;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-word;
    word-wrap: break-word;
    color: #555;
}

.products_list:hover .top img{
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.products_list:hover {
  box-shadow: 0 0 8px #9D9D9D;
  transition: box-shadow 0.2s ease-in-out 0s;
}


.recommended-btn{width:100%;height:45px;margin-top: auto;display: flex;}
.recommended-btn span{width:calc(100% - 45px);flex-basis:calc(100% - 45px);background:#FFF;color:#1d1d1d;font-size:15px;display:flex;display:-webkit-flex;align-items:center;padding-left:10px;height:100%;position:relative;z-index:1;overflow:hidden;transition:.3s all ease-in-out;-webkit-transition:.2s all ease-in-out}
.recommended-btn span i{color:#FFF}
.recommended-btn:hover span i{color:#0128b0;}
.recommended-btn span:after{content:' ';position:absolute;left:-100%;width:100%;top:0px;height:100%;background:#0128b0;transition:.3s all ease-in-out .2s;z-index:-1}
.recommended-btn:hover .btn{color:#0128b0; background:#FFF;transition:.1s .1s all ease-in-out;-webkit-transition:.1s .1s all ease-in-out}
.recommended-btn:hover span:first-child:after{left:0px;transition:.3s all ease-in-out;-webkit-transition:.2s all ease-in-out}
.recommended-btn:hover span{color:#FFF}
.recommended-btn .btn{width:45px; flex-basis:45px; background:#0128b0; border-radius: 0; justify-content:center;padding:0px;font-size:18px}


.index-about-box {
    font-size: 0;
    background-color: #f5f5f5;
    padding: 20px;
}

.index-about-l {
    width: 52%;
    display: inline-block;
    vertical-align: middle;
}

.index-about-text {
    padding: 0 20px;
}

.index-about-l .th {
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 20px;
    line-height: 40px;
}

.index-about-l .th a {
    color: #333;
    transition: ease all 0.4s;
    -webkit-transition: ease all 0.4s;
    -moz-transition: ease all 0.4s;
    -o-transition: ease all 0.4s;
}

.index-about-l .th a:hover {
    color: #232f3e;
}

.index-about-l p {
    font-size: 14px;
    line-height: 28px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    margin-bottom: 30px;
}

.index-about-l span {
    display: block;
    margin-bottom: 20px;
}

.index-about-l span a {
    color: #fff;
    font-size: 16px;
    background-color: #f00;
    display: inline-block;
    height: 38px;
    line-height: 33px;
    padding: 2px 22px;
    transition: ease all 0.4s;
    -webkit-transition: ease all 0.4s;
    -moz-transition: ease all 0.4s;
    -o-transition: ease all 0.4s;
    border-radius: 3px;
}

.index-about-l span a:hover {
    color: #fff;
    font-size: 16px;
    background-color: #333;
}

.index-about-r {
    width: 48%;
    display: inline-block;
    vertical-align: middle;
}

.index-about-r-frame {
    padding: 8px;
    background-color: #fff;
}

.index-about-r img {
    max-width: 100%;
}

.about_wz {
    background: #f69901;
    border-radius: 3px;
    text-align: center;
    padding: 20px 10px;
    color: #fff;
    word-break: break-word;
}
.about_wz p {
  font-size: 50px;
  font-weight: 700;
  font-family: 'Nunito', sans-serif;
  letter-spacing: 0px;
  margin-bottom: .5rem;
}
.about_wz span {
  font-size: 16px;
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
  margin-bottom: .5rem;
}

.about_h2 {
    font-family: Arial Black;
    font-size: 35px;
    color: #333;
    font-weight: 0;
    letter-spacing: 0;
    line-height: 1.2em;
    text-align: center;
    margin:70px 0 0 0;
}

.news {
    padding: 50px 0;
}

.news .list {
    margin-top: 40px;
}

.news .fl li {
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}

.news .fl li:hover {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
    -webkit-box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.2);
}

.news .fl li .pic {
    height: 222px;
    overflow: hidden;
}

.news .fl li .pic:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.news .fl li .pic img {
    display: block;
    height: 100%;
    -o-object-position: center;
    object-position: center;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition-duration: .4s;
    transition-duration: .4s;
}

.news .fl li .con {
    height: 170px;
    background-color: #f7f7f7;
    padding: 20px;
    position: relative;
}

.news .fl li .con a {
    font-size: 16px;
    line-height: 26px;
    color: #333;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
}

.news .fl li .con a:hover {
    color: #019bdf;
}

.news .fl li .con span {
    font-size: 14px;
    color: #666;
    position: absolute;
    left: 20px;
    bottom: 38px;
}

.news .fr li {
    width: 100%;
    height: 117px;
    background-color: #f7f7f7;
    margin-bottom: 20px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    padding: 20px 40px 20px 0;
}

.news .fr li:hover {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
    -webkit-box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.2);
}

.news .fr li:last-child {
    margin-bottom: 0;
}

.news .fr li .time {
    width: 120px;
    height: 100%;
    float: left;
    margin-right: 40px;
    text-align: right;
}

.news .fr li .time span {
    display: block;
    color: #666;
}

.news .fr li .time .year {
    font-size: 18px;
}

.news .fr li .time .date {
    font-size: 30px;
    line-height: 50px;
    margin-top: 12px;
}

.news .fr li .con {
    width: 400px;
    float: right;
}

.news .fr li .con a {
    display: block;
    font-size: 16px;
    color: #333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 10px;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
}

.news .fr li .con a:hover {
    color: #019bdf;
}

.news .fr li .con p {
    font-size: 14px;
    line-height: 24px;
    color: #666;
}


.common-list .plate-title {
    text-align: left;
    margin-top: 20px;
}

.common-list .plate-title h2 {
    font-size: 30px;
}

.common-list .desc {
    text-align: left;
}

.common-list .desc p {
    font-size: 18px;
    line-height: 36px;
    color: #333;
}

.common-list .main {
    padding-top: 20px;
}

.common-list li {
    width: 100%;
    height: 400px;
    background-color: #eee;
    margin-top: 60px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}

.common-list li:hover .pic img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.common-list li .pic {
    width: 50%;
    height: 100%;
    overflow: hidden;
    float: left;
}

.common-list li .pic img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
}

.common-list li .con {
    width: 50%;
    height: 100%;
    float: left;
    padding: 50px;
}

.common-list li .more a {
    display: block;
    width: 200px;
    height: 50px;
    border-radius: 5px;
    border: solid 1px #a0a0a0;
    text-align: center;
    line-height: 48px;
    color: #666;
    margin-top: 30px;
    position: relative;
    overflow: hidden;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}

.common-list li .more a span {
    position: relative;
    z-index: 1;
}

.common-list li .more a:after {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 100%;
    background-color: #019bdf;
    left: 0;
    top: 0;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}

.common-list li .more a:hover {
    color: #fff;
    border-color: #019bdf;
}

.common-list li .more a:hover:after {
    width: 100%;
}

.common-list.common-list-2 .desc p {
    font-size: 14px;
    line-height: 30px;
}

.common-list.common-list-2 li {
    margin-top: 30px;
}


/*面包屑导航*/
.bread-crumb {
    width: 100%;
    overflow: hidden;
    background-image: url(../../images/inner-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.bread-crumb ul {
    width: 90%;
    max-width: 1200px;
    padding: 40px 0;
    margin: auto;
    color: #666;
    text-align: center;
}

.bread-crumb ul li {
    font-size: 16px;
    line-height: 24px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
}

.bread-crumb ul li a {
    color: #666;
}

.bread-crumb ul li a:hover {
    color: #232f3e;
}

.bread-crumb ul li span {
    color: #ff0;
}


/*面包屑*/
.location{ height:45px; line-height:45px; margin-top:15px; border-bottom:1px dotted #999999;  color:#555555;}
.location a{ color:#555555;}
.location span{ color:#FF6666; font-size:18px; font-weight:700;}


/* 侧边悬浮导航 */
.right_nav{ right:0; bottom:25%; position:fixed; text-align:left;overflow: hidden;z-index:999;}
.right_nav li{background:#0085cd;margin:4px 0;padding: 10px;border-top-left-radius: 4px;border-bottom-left-radius: 4px;cursor:pointer;position:relative; right: -80px;}
.right_nav li .iconBox{text-align: center;overflow: hidden;display: flex;align-items: center;justify-content: space-between}
.right_nav li img{width: 30px;height:30px;}
.right_nav li h4{color: #fff;font-size:14px;margin:2px 0;margin-left: 15px;}
.right_nav li:hover{background:#cf1322}
.right_nav li .hideBox{display: none;position: absolute;right:120px;padding:10px;padding-right: 15px; top:-10px;z-index: 999;}
.right_nav li .hideBox .hb{border: 1px solid #ccc;background-color: #fff; padding: 10px 20px;border-top: 2px solid #0085cd;border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;}
.right_nav li .hideBox .hb h5{padding: 5px 0;border-bottom: 2px solid #ccc;color: #0085cd;font-size: 16px;font-weight: 400;display: block;white-space: nowrap;}
.right_nav li .hideBox .hb p {margin-top: 5px;font-size: 18px;font-weight: 700;}
.right_nav li .hideBox .hb .qqtalk{margin-top: 10px;}
.right_nav li .hideBox .hb .qqtalk a{display: flex;align-items: center}
.right_nav li .hideBox .hb .qqtalk img{width: 25px;height:25px;}
.right_nav li .hideBox .hb .qqtalk p{font-size: 14px;font-weight: 400;white-space: nowrap;margin-top: -5px;margin-left: 5px;}
.right_nav li:nth-child(3) .hideBox img{width:140px;height: 140px;margin-top: 10px;}



/*新闻列表*/
.h120 { height:240px;position:relative; border-bottom:1px dashed #CCC; margin-top:27px; }

.red-i {position: absolute;bottom: 40px;height: 20px;left: 330px;right: 0; color:#F00;}
.red-buton {position: absolute;bottom: 45px;height: 20px;left: 1055px;right: 0; color:#F00;}
.pro-buton {position: absolute;bottom: 40px;height: 20px;left: 750px;right: 0; color:#F00;}


.cp-nav-title1 { background:#1FB5C7; color:#FFF; text-align:center; font-size:15px; font-weight:500; height:40px; line-height:40px; letter-spacing:1px;}
.cp-nav-title1 a { color:#FFF;}

.cp-nav-title2 { background:#24313A; color:#FFF; text-align:center; font-size:15px; font-weight:500; height:40px; line-height:40px; letter-spacing:1px;}
.cp-nav-title2 a { color:#FFF;}

.pr{
            position:relative;
        }
        .pa{
            position:absolute;
        }
        .rect-57 {
            position: relative;
            display: block;
            width: 100%;
            height: 0;
            overflow: hidden;
            padding-bottom: 67%;
        }
        .imgZoom{
            overflow: hidden;
        }
        .imgZoom img{
            width:100%;
            height:auto;
    position:relative;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
        }
        .imgZoom:hover img {
   -webkit-transform: scale(1.05);
   -moz-transform: scale(1.05);
   -o-transform: scale(1.05);
   -ms-transform: scale(1.05);
   transform: scale(1.05);
        }
        .bom-text{
            padding: 15px 1%;
            background-color: #D9EDF7;
            overflow: hidden;
            z-index: 2;
            display: block;
        }
        .bom-text:hover{
            background-color: #0A77BD;
        }
        .bom-text:hover h2{
            color: #fff;;
        }
		._name { margin:0; text-align:center; font-size:16px;height:32px; }
    ._name small {
      color:#666;
      margin-top:5px;
      font-size:14px;
    }
		._cname { margin:0; text-align:center; font-size:16px; line-height:28px;}
		._price { padding:10px 10px 0 10px; font-size:15px; line-height:20px; text-align:center; color:#0A77BD;}
        .bom-text:before {
            content: '';
            position: absolute;
            width: 100%;
            height: 100%;
            background-color: #0A77BD;
            left: 0;
            bottom: -100%;
            transition: all 0.5s ease;
            -webkit-transition: all 0.5s ease;
            z-index: -1;
        }
        .scroll_c{
            float: left;
            top: 0;
            left: 0;
            height: 100%;
            z-index: 1;
			margin-top:20px;
        }
        ._full {
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
        }
        .transitionf {
            transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -ms-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            -webkit-transition: all 0.5s ease;
        }
        .top-Floor{
             background: rgba(0, 0, 0, 0) url("../../images/black.4.png") repeat scroll 0 0;
            height: 100%;
            left: 0;
            top: -100%;
            width: 100%;
            z-index: 3;
        }
        .top-Floor .white-cross{
            background: rgba(0, 0, 0, 0) url("../../images/whit_cross.png") no-repeat scroll 0 0;
            display: block;
            height: 60px;
            left: 50%;
            margin-left: -30px;
            margin-top: -30px;
            top: 50%;
            width: 60px;
        }

/*产品内容页*/
.products-box {

}
.products-box h3 {
    background: #BB000B;
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    padding: 10px 0;
    color: #fff;
}
.products-box h4 {
  background: transparent url("../../images/divider.png") repeat-x scroll left bottom !important;
  height: 50px;
  line-height: 30px;
  text-align: center;
  margin-top: 50px;
  font-weight: 700;
  font-size: 20px;
  text-transform: uppercase;
}
.products-content {
    font-size: 16px;
}
.products-content p{
    padding-top: 15px;
}


.stButton {
  margin-left:0 !important; 
}


.my_table th {
    width:15%; padding:15px !important; font-size: 16px; background: #F6F6F6;
}

.my_table td {
    width:35%; padding:15px !important; font-size: 16px;
}

#factory {

}

.product-key {
    margin: 20px 0;
    background-color: #f5f5f5;
    height: 50px;
}
.product-key-box {
    padding: 0 20px;
}
.product-key h1,.product-key h3 {
    font-size: 20px;
    line-height: 50px;
    font-weight: 700;
    display: block;
}



/*案例列表*/
.case-listing {
}

.case-listing ul {
    overflow: hidden;
    font-size: 0;
}

.case-listing ul li {
    width: 100%;
    display: block;
    font-size: 14px;
}

.case-listing ul li .item {
    background-color: #f5f5f5;
    padding: 16px;
    margin: 0 0 20px 0;
    overflow: hidden;
}

.case-listing-frame {
    width: 44%;
    float: left;
    margin-right: 20px;
    overflow: hidden;
    max-width: 220px;
}

.case-listing-frame img {
    max-width: 100%;
    display: block;
    transition: ease all 0.4s;
    -webkit-transition: ease all 0.4s;
    -moz-transition: ease all 0.4s;
    -o-transition: ease all 0.4s;
}

.case-listing-frame img:hover {
    transform: scale(1.1);
}

.case-listing ul li .item h2, .case-listing ul li .item h3 {
    font-size: 18px;
    line-height: 20px;
    font-weight: normal;
    margin: 10px 0;
}

.case-listing ul li .item h2:hover, .case-listing ul li .item h3:hover {
    color: #232f3e;
}

.case-listing ul li .item p {
    font-size: 14px;
    line-height: 20px;
    max-height: 60px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-bottom: 20px;
}

.case-listing ul li .item span {
    display: block;
}

.case-listing ul li .item span a {
    color: #fff;
    font-size: 16px;
    background-color: #f00;
    display: inline-block;
    height: 38px;
    line-height: 35px;
    padding: 2px 18px;
    transition: ease all 0.4s;
    -webkit-transition: ease all 0.4s;
    -moz-transition: ease all 0.4s;
    -o-transition: ease all 0.4s;
    border-radius: 3px;
}

.case-listing ul li .item span a:hover {
    color: #fff;
    font-size: 16px;
    background-color: #333;
}

.news-details-time {
    width: 100%;
    display: inline-block;
    margin-bottom: 20px;
}

.news-details-time e {
    font-size: 14px;
    background: #f0f0f0;
    padding: 8px 10px;
}

/*新闻内容页*/
/*===========================================================================================================*/
#Article{ overflow:hidden}
#Article,.photo-channel .relevance{ border:0px solid #E3E3E3;zoom:1; padding:0 20px;}
#Article h1{color:#000; font-size:24px; font-weight:700;margin-bottom:6px; text-align:center; padding:16px 0 20px; border-bottom:1px solid #e5e5e5}
#Article h1 span{ font-size:12px; font-weight:normal; line-height:20px; color:#999}
#Article .content{ font-size:15px;line-height:26px; color:#808080; padding-bottom:15px;}
#Article .content p{font-size:15px;line-height:26px;word-wrap:break-word; padding-top:20px;}
#Article .related{ margin-bottom:50px;}
#Article .related h5{padding-bottom:4px; font-weight:700;}
#Article .related{ padding:10px 0 0}
#Article .related ul{ }
#Article .related li p{  line-height:30px; text-align:center; }


.dnews_line {
    border-top: 1px dashed #ccc;
	height:80px;
    line-height: 80px;
    text-align: center;
}


.w1048 {
	width:1048px;
	margin:0 auto;
}
.w3cFocus {
    margin: 0 auto;
    position: relative;
}
.w3cFocus .prev, .w3cFocus .next {
    background: rgba(0, 0, 0, 0) url("../../images/focus.png") no-repeat scroll 0 0;
    display: block;
    height: 22px;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 167px;
    width: 15px;
}
.w3cFocus .next {
    background-position: -59px 0;
    left: auto;
    right: 206px;
}
.w3cFocus .prev:hover, .w3cFocus .next:hover {
    opacity: 1;
}
.w3cFocusIn {
    height: 335px;
    position: relative;
}
.w3cFocusIn .bd {
    float: right;
    position: relative;
    width: 890px;
}
.w3cFocusIn .bd ul {
    left: 95px;
    position: absolute;
}
.w3cFocusIn .bd li img {
    display: block;
    width: 500px;
}
.w3cFocusIn .hd {
    left: 4px;
    position: absolute;
    top: 0;
    width: 87px;
}
.w3cFocusIn .hd ul {
    display: inline-block;
    overflow: hidden;
    position: relative;
    top: 25px;
    vertical-align: middle;
}
.w3cFocusIn .hd ul li {
    cursor: pointer;
    margin-top: 10px;
    opacity: 0.8;
}
.w3cFocusIn .hd ul li img {
    border: 2px solid #fff;
    display: block;
    height: auto;
    width: 78px;
}
.w3cFocusIn .hd ul li.on {
    opacity: 1;
}
.w3cFocusIn .hd ul li.on img {
    border: 2px solid #ddd;
}


.gzxw { background:#DFDFDF; }
.gzxw li {height:40px; line-height:40px; }
.gzxw li a{ font-size:18px; }
.gzxw .active,.gzxw li a:hover,.gzxw li a:focus {background:#BB000B; outline:none;}
.gzxw .active a{color:#fff; font-size:18px;}
.gzxw li a:hover,.gzxw li .current { background:#BB000B; color:#fff;}


.index-page { overflow:hidden;}

.left-menu { width:260px; float:left; background:#F6F6F6; margin-bottom:-10000px; padding-bottom:10000px; margin-top:20px;}
.left-menu h3 { margin:0; padding:0; height:50px; line-height:50px; color:#FFF;  background:#0128b0; padding-left:10px; font-size:20px; font-weight:600;}
.left-menu li{padding-top:15px;padding-bottom:15px; border-bottom: 1px dashed #8E8E8E; line-height:20px; font-size:16px; width:260px; border-left:4px solid #F5F5F5;display:block; padding-left:15px; background:url(../../images/ahjt.png) 220px center no-repeat;}
.left-menu li:hover {font-size:16px; width:260px; border-left:4px solid #0128b0; display:block; padding-left:15px;background:#E7E8EA url(../../images/hjt.png) 220px center no-repeat;}
.left-menu .on {font-size:16px; border-left:4px solid #0128b0;  padding-left:15px;background:#E7E8EA url(../../images/hjt.png) 220px center no-repeat;}
.left-menu li small {color:#777;}
.left-menu p {padding-top:10px;padding-bottom:10px; padding-left:20px; line-height:20px; font-size:16px; width:260px; }
.left-menu p.last{ border-bottom: 1px dashed #8E8E8E; }
.left-menu .pon a{ color:#ff0000;}


.right-page { width:990px; float:right; background:#FFF; margin-bottom:-10000px; padding-bottom:10000px; line-height:25px; text-align:justify;}
.p-content { padding:15px; border:1px solid #EAEBE6;}
.p-content p { padding-top:15px;}



/*产品列表左侧导航*/
.menu { margin-bottom:30px;}
.menu dt { background:#364B8E; height:35px; line-height:35px; padding-left:10px; margin-top:5px;}
.menu dt a { color:#FFF;}
.menu dt .current { color:#FF0;}
.menu dd { height:35px; line-height:35px; border-bottom:1px dashed #CCCCCC; padding-left:25px;background:url(../../images/dot.jpg) no-repeat 10px center;}
.menu dd a { color:#808080;}
.menu dd .pro-blue { color:#364B8E; font-weight:700;}
.menu dd a:hover { color:#364B8E; font-weight:700;}


/*产品内容页*/
.pro-list { padding:10px; text-align:justify; color:#808080;}


.pic-gs { float:left; padding:10px 10px 0 0;}

/*单页内容*/
.page-box { padding:0;  color:#181818; text-align:justify; line-height:25px;}
.page-box p { padding-top:25px;  color:#181818; font-size:16px;}

/*单页关于我们*/
.about-box { padding:0 20px 20px; }
.about-box p { padding-top:25px; }
.about-box a:hover { color:#F00; }

.form-index { padding:30px; width:900px; margin:0 auto; height:370px; color:#999;}
.form-index .input-text{}
.form-index input { height:35px; line-height:35px;  color:#666; padding-left:10px;border:1px solid #dedede; background:#E6E6E6;-moz-box-shadow:1px 1px 1px #828282; -webkit-box-shadow:1px 1px 1px #828282; box-shadow:1px 1px 1px #828282;}

.form-index textarea {   color:#666; padding-left:10px;border:1px solid #dedede; background:#E6E6E6;-moz-box-shadow:1px 1px 1px #828282; -webkit-box-shadow:1px 1px 1px #828282; box-shadow:1px 1px 1px #828282;}


#scrollbox LI { width:280px; height:240px; float:left;}
#scrollbox LI img{width:260px; height:173px;  margin-top:10px; margin-bottom:6px;}

/*产品内容页模板*/
.cp-table { width:100%;}
.cp-table table{ border:1px solid #000;}
.cp-table .cp-hang { color:#F60; font-size:16px; font-weight:600; text-align:center;}
.cp-table table td{ word-wrap: break-word; word-break:break-all;}

.cp-table table td:nth-child(odd){ padding-left:5px; width:15%;}

.lxwm { line-height:30px; font-size: 16px;}
.lxwm h3 { margin:0; font-size:18px; font-weight:600;}

.form-contact { background:#BB000B; border-radius:10px; padding:30px;  margin:0 auto; height:300px; color:#FFF;}
.form-contact .input-text{}
.form-contact input { border-radius:4px; height:30px; line-height:30px; border:none; color:#666; padding-left:10px;}

.form-contact textarea { border-radius:4px;  border:none; color:#666; padding-left:10px;}

.fll {
    float: left; width:45%;
}
.flr {
    float: right; width:45%;
}

.pro-detials-listshow .fll,.flr {height:45px;background-color:#F6F6F6;line-height:22px;padding:10px;border-radius:5px;overflow:hidden;border:1px solid #E6E6E6;text-overflow:ellipsis;white-space:nowrap}

/* 分页 */
#pages { padding:10px 0; text-align:center; }
#pages a { display:inline-block; height:42px; line-height:40px; background:#F1F1F1; border:1px solid #E4E4E4; text-align:center; color:#999; padding:0 15px}
#pages a.a1 { background:url(../images/admin_img/pages.png) no-repeat 0 5px; width:75px; padding:0;background:#F1F1F1;}
#pages a:hover { background:#0128b0; color:#fff; text-decoration:none }
#pages span { display:inline-block; height:42px; line-height:40px; background:#0128b0; border:1px solid #1A5EA4; color:#fff; text-align:center;padding:0 15px}
.page .noPage { display:inline-block; width:75px; height:42px; line-height:40px; background:url(../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }

.form-products { background:#fff;  width:100%; margin:0 auto; height:310px; color:#666;}
.form-products .input-text{ border: 1px solid #ccc;
  box-shadow: 1px 1px 2px rgba(0,0,0,0.1) inset; }
.form-products input { height:35px; line-height:35px; border:1px solid dedede; width:500px; padding-left:20px;}

.form-products textarea { border:1px solid dedede; padding-left:20px;border: 1px solid #ccc;
  box-shadow: 1px 1px 2px rgba(0,0,0,0.1) inset;}


 
/* 头部导航 */
.header-nav {
    left: 0;
    padding: 20px;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9;
}
.header-nav .border { 
	border:0px solid #E5E5E5; 
	position:relative; 
	/*box-shadow: -1px 0 2px #F2F2F2,0 -1px 2px #F2F2F2,0 1px 2px #F2F2F2,1px 0 2px #F2F2F2;*/
	height:103px;
	width:100%;
	
	/*background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;*/
}
.nleft { width:30%; float:left;}

.nright { width:70%;height:101px; font-size:22px; color:#BF0004;margin-top:20px;}
.nav-tt { font-size:18px; color:#FFF; }
.nav-tt a{ color:#fff;font-size:16px; }
.nav-tt a:hover {color:#f00;}
.nav-tt li {
    text-align: center;
	border-right: 1px dotted #979797;
	
}
.nav-tt li:last-child{ border-right:none;}

.top-index-nav li { border-right: none; height:30px; line-height:30px;}
.top-index-nav li a{ text-align:center; padding-left:15px; border-bottom:1px dotted #dedede; font-size:14px; color:#808080;}



/*.nright {width:660px; float:right; height:101px; font-size:22px; color:#BF0004;background-size:100% 100%;background-repeat: no-repeat; background-image:url(../../images/top-menu.png);}
.nright a{ font-size:15px;color:#6E6E6E; }
.nright a:hover{ color:#BF0004; }
.nright li{ float:left; text-align:center; width:31%; margin-top:20px;}
*/



/*首页产品特效*/
ul.imglist{ width:100%; overflow:hidden; } 
ul.imglist li{  display:inline;  }
ul.imglist li img{ cursor: pointer; transition: all 0.6s; height:240px;  background:url(../images/loading.gif) center center no-repeat; }
ul.imglist li:hover img{transform: scale(1.1); transition: all 1s ease 0s;-webkit-transform: scale(1.1); -webkit-transform: all 1s ease 0s;}




/*底部*/
.footer {
  background: #02459e;
  color: #fff;
  position: relative;
}
.footer h4 { padding-bottom:5px; height:30px; position: relative; color: #ff0}
.footer ul li { line-height:30px;}
.footer a { color:#fff; }

.footer h4::after {
  content: ' ';
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 40px;
  height: 1px;
  background: #ff0;
}

.contact-add {
  background:url(../../images/tb1.png) no-repeat 5px 20px;
}
.contact-add p{
  margin-left:40px;
  padding-top:15px;
  line-height:25px;
  color:#fff;
}


.contact-tel {
  background:url(../../images/tb2.png) no-repeat 5px 20px;
}
.contact-tel p{
  margin-left:40px;
  padding-top:15px;
  line-height:25px;
  color:#fff;
}

.contact-email {
  background:url(../../images/tb3.png) no-repeat 5px 20px;
}
.contact-email p{
  margin-left:40px;
  padding-top:15px;
  line-height:25px;
  color:#fff;
}


.link { height:45px; line-height:45px; padding:0 12px 0 15px; color:#fff;}
.link a{ color:#fff;}



.table_form1{font-size:14px}
.table_form1 td{padding-left:14px; height:48px;}
.table_form1 th{font-weight:normal; text-align:right;padding-right:10px; color:#333}
.table_form1 td label{ vertical-align:middle}
.table_form1 td,.table_form1 th{padding:4px 0 4px 8px}
.table_form1 tbody td,.table_form1 tbody th{border-bottom:0 solid #EAEAEA; }
.table_form1 .input-text { background:#F9F9F9; border:none; height:35px; padding:5px; font-size:14px; color:#979797;font-weight:normal;}
.table_form1 textarea{ background:#F9F9F9; border:none; height:35px; padding:5px; font-size:14px; color:#979797;font-weight:normal;}


address { color:#A4A4A4; line-height:25px;}
address a:hover { color:#FFF;}
.copyright {border-top:1px solid #dedede; height:45px; line-height:45px; text-align:center;}


.products-desc {
  padding-left: 15px;
  padding-top:8px;
  padding-bottom:8px;
  border-left: 4px solid #ff0800;
  border-radius: 4px;
  overflow: hidden;
  background: #eee;
}